{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.manalabs_scp.scp173.spawn_controll": {
			"initial_state": "init",
			"states": {
				"init": {
					"transitions": [
						{
							"default": "1.0"
						}
					]
				},
				"default": {
					"on_entry": ["/execute if entity @e[type=manalabs_scp:scp173,rm=1,r=60] run event entity @s despawn"]
				}
			}
		}
	}
}